version: v1
managed:
  enabled: true
  go_package_prefix:
    default: github.com/exchain/go-exchain/exchain/protocol/gen/go

plugins:
  - name: go
    out: gen/go
    opt: paths=source_relative
  - name: go-grpc
    out: gen/go
    opt: paths=source_relative
  - name: grpc-gateway
    out: gen/go
    opt: paths=source_relative
